/*** TABLET CSS 
***************/
@media (min-width: 768px) {

	/*************Global Styles */
	.row-no-padding,
	.nopadding { padding-left: 0 !important; padding-right: 0 !important; }
	.nopaddingright { padding-right: 0 !important; }
	.nopaddingleft { padding-left: 0 !important; }
	.marginleft { margin-left:15px !important; }
	.marginright { margin-right:15px !important; }	
	li.searchItems input { width:10%; }
	li.searchItems label { width:60%;  }
	/********Table */
	.table-bordered>tbody>tr>td {border:0;}
	table tr td span,
	table tr td a { display:block; /*float:left; width:50%; 2015/06/22	YMA	Remove float and width as this is not required for responsive tables and breaks jQuery UI datepicker*/}
	/*************Forms */
	.form-signin label.checkbox {width:97%; float:right;}

	.radio-inline, .checkbox-inline {
		width: 40%;
	}

	/*************Partner Locator */
	.toggleImg {width:5%; }
	/* Change Password */
	#passwordStrengthIndicator { padding-left:36%; }
	/************Request a login*/
	#requestLoginProgress { margin:1em 0 2em 0;}
	/** Related Files */
	.relatedFileDimensions { margin-left: 50%; }

	/* ****************************************************
       DATE PICKER
	*******************************************************/
	.datepicker, 
	.inlineDisplay{width:90% !important;float:left; margin-right: 15px;}

	/* ****************************************************
       Selectors for linkedInProfile.cfm
	*******************************************************/
	.linkedInDifferenceRow .linkedInTrue {width:94%;}
	.linkedInDifferenceRow input[type=radio]{margin-top: 10px; margin-right:1.8%;}
	/* ****************************************************
       Incentive points Claim
	*******************************************************/
	.incentivePointsBtn {margin-top:0;}
	div.div-responsive .row {line-height: 1.5em;padding:5px 0px;margin: auto;}
	/* ****************************************************
       Logout
	*******************************************************/
	.logout > a {}
	/* ****************************************************
       Off Canvas slide out menu on mobile
	*******************************************************/
	#offCanvassCloseBtn { display:none; }

	/* ****************************************************
       Opportunities advanced filter
	*******************************************************/
	#filterTable_aReport td {
		border-right: none; 
		border-bottom: none; 
	}
	
	/* ==========================================================================
	  LEADS 
	============================================================================= */
	/*.form-horizontal-override label {
		float:left; 
		width:25%;
		text-align:right;
	}
	
	.form-horizontal-override .form-group {
		margin-bottom: 15px;
		overflow:hidden;
	}
	
	.form-horizontal-override select,
	.form-horizontal-override input,
	.form-horizontal-override textarea,
	.form-horizontal-override .datepicker {
		width: 68%;
		float:right;
		margin-left: 30px;
		
	}
	
	.form-horizontal-override .datepicker {
		width: 68% !important;
		margin-left:0 !important;
		margin-right:0 !important;
	}
	
	.form-horizontal-override .ui-radio input {
		width:inherit;
		margin-left:15px;	
	}
	
	.form-horizontal-override #firstname {
		margin-bottom: 15px;
	}
	
	.form-horizontal-override .radio-inline label {
		float:none;
	    padding-top: 3px !important;
    	margin-left: 6px;
	}*/

	#footerContainer:before {
	/*Primary Color*/
	background: #d4d5d6;
	content: "";
	height: 60px;
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	}
}
